<!doctype html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <meta property="robots" content="noindex">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" />    
    <link href="https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,700;1,300&display=swap" rel="stylesheet">

    <title>Weever</title>
  </head>

  <body>
    <div id="react-root"/>
  </body>
</html>
